bimetricsEntwickler
Bankkonten

Bankkonto lesen

Als Markdown ansehen

Benötigte Berechtigung:read(Daten lesen)

GET
/api/bankaccount/{id}

Liefert ein verbundenes Bankkonto mit Saldo.

Benötigt einen Schlüssel mit der Berechtigung read.

Authentifizierung

AuthentifizierungBearer <token>

Empfohlen: Authorization: Bearer bm_…. Der Schlüssel wird nur einmal angezeigt; nie in URLs, Logs oder Frontend-Code ablegen.

In: header

Pfadparameter

id*string

ID des Bankkontos (UUID).

Formatuuid

Antworten

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl --fail-with-body "https://app.bimetrics.de/api/bankaccount/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Authorization: Bearer $BIMETRICS_API_KEY"
{  "IBAN": "DE89370400440532013000",  "accountOwner": {    "companyId": "9c388e1f-04a6-4770-80bd-66cd98dd00d5",    "createdAt": "2026-03-02T11:20:05Z",    "id": "53cd10a9-c864-4dc3-a777-9860d59efe6c",    "role": "owner",    "status": "active",    "updatedAt": "2026-03-02T11:20:05Z",    "userId": "3ea56d84-7ca1-4a4f-88d4-428c62c8aee5"  },  "accountOwnerId": "53cd10a9-c864-4dc3-a777-9860d59efe6c",  "balance": 2465032,  "balanceAvailable": true,  "balanceCurrency": "EUR",  "balanceDate": "2026-09-27T05:00:12Z",  "bankName": "Commerzbank",  "companyId": "9c388e1f-04a6-4770-80bd-66cd98dd00d5",  "createdAt": "2026-03-02T11:48:30Z",  "currency": "EUR",  "disabled": false,  "id": "8faaa132-ef45-4af2-8dbb-a139b051f10f",  "ownerName": "Hansen & Kowalski Werbetechnik GmbH",  "productName": "Geschäftskonto",  "updatedAt": "2026-09-27T05:00:12Z"}